dt{display: none;}

.errors{color: #ff0000; line-height: 1.5;}
ul.errors li{line-height: 1.5;}

input[type=text], input[type=password]{width: 200px;}
table{width: 100%;}
table tr td{padding: 10px 0 10px 0;}

#forgot-table div.submit{width: 365px; text-align: right;}
#reset-table div.submit{width: 365px; text-align: right;}
#account-table div.submit{width: 850px; text-align: right;}
#account-table .first_row td{padding-top: 15px;}

td.width-100{width: 100px;}
td.width-150{width: 150px;}
td.width-200{width: 200px;}
td.width-250{width: 250px;}
td.width-300{width: 300px;}
td.width-350{width: 350px;}
td.width-400{width: 400px;}